Subject: [PATCH 16/67] powerpc: rename dma_direct_ to dma_nommu_

From: [email-masked] (Christoph Hellwig)
Date: Thu, 4 Jan 2018 09:48:28 +0100

On Wed, Jan 03, 2018 at 07:19:46PM +1100, Julian Calaby wrote:
> If this is indeed a linear mapping, can we just remove this and
> replace it with the new "generic" mapping being introduced by this
> patchset?

That is the long-term plan.  But as the powerpc one includes support
for non-coherent DMA it will have to wait for the next batch.